Bug 1749558 - build of facter for EPEL 8
Summary: build of facter for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: facter
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-05 20:43 UTC by Breno
Modified: 2020-02-29 03:35 UTC (History)
9 users (show)

Fixed In Version: facter-3.14.2-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-29 03:35:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-09-05 20:43:21 UTC
Hi,

I would like to ask a build of facter for EPEL 8.

Would you mind requesting the branches and build them?
If you fork it from src.fedoraproject.org and build all its dependencies, it should be built right away with no issues.

Thank you very much.

- Breno

Comment 1 Fedora Update System 2020-02-13 17:07:06 UTC
FEDORA-EPEL-2020-ae254bbb07 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ae254bbb07

Comment 2 Fedora Update System 2020-02-14 01:56:24 UTC
facter-3.14.2-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ae254bbb07

Comment 3 Fedora Update System 2020-02-29 03:35:27 UTC
facter-3.14.2-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.